/* Responsive CSS */
@media screen and (max-width:767px) {
	*{box-sizing:border-box;}
	.wp-block-navigation__responsive-container.is-menu-open.has-modal-open{ padding:25px;}
	.header-wrap .header-bottom .header-search input.wp-block-search__input{
		left: 0;
		width: 230px;
	}
	.banner-section .banner-content .banner-title, .banner-section .banner-content .banner-para{
		text-align: center;
	}
	.banner-section .banner-content .banner-title{
		font-size: 35px !important;
	}
	.banner-section .banner-content .banner-para{
		font-size: 15px !important;
	}
	.banner-section .banner-content .banner-btn{
		justify-content: center;
	}
	.banner-section .banner-wrap{
		min-height: 550px !important;
	}
	.banner-section .banner-search{
		position: static;
	}
	.banner-section .banner-search .travel-form{
		gap: 12px;
	}
	.travel-section .travel-card .travel-bg{
		width: 285px;
    	margin: 0 auto;
	}
}

@media screen and (max-width:991px){
	.home .header-wrap .header-bottom .header-menu{
		background-image: unset;
	}
	.home .header-wrap .header-bottom .header-search button.wp-block-search__button svg{
		fill: var(--wp--preset--color--background) !important;
	}
	.home .header-wrap .header-bottom{
		position: static;
	}
	.header-wrap .header-top .top-mail-box a, 
	.header-wrap .header-top .top-location-box a, 
	.header-wrap .header-top .top-social-box ul,
	.header-wrap .header-bottom .header-logo-box .wp-block-group, 
	.header-wrap .header-bottom .button-in-box{
		justify-content: center;
	}
	.home .header-wrap .header-bottom .header-menu nav.wp-block-navigation a {
	    color: var(--wp--preset--color--background) !important;
	}
	.home .header-wrap .header-bottom .header-menu{
		padding: 0;
	}
}

@media screen and (max-width:991px) and (min-width:768px){
	.header-wrap .header-top .topbar-boxes{
		display: grid;
		grid-template-columns: auto auto;
	}
	.header-wrap .header-bottom .header-btm-boxes{
		flex-wrap: wrap !important;
	}
	.header-wrap .header-bottom .header-btm-boxes:not(.is-not-stacked-on-mobile)>.header-logo-box,
	.header-wrap .header-bottom .header-btm-boxes:not(.is-not-stacked-on-mobile)>.header-menu,
	.header-wrap .header-bottom .header-btm-boxes:not(.is-not-stacked-on-mobile)>.header-btn-box{
		flex-basis: 100% !important;
	}
	.banner-section .banner-div:not(.is-not-stacked-on-mobile)>.banner-content{
		flex-basis: 55% !important;
	}
	.banner-section .banner-content .banner-title{
		font-size: 44px !important;
	}
	.banner-section .banner-wrap{
		min-height: 590px !important;
	}
	.banner-section .banner-search .travel-form{
		display: grid;
    	grid-template-columns: auto auto auto;
	}
	.banner-section .banner-div .banner-blank-box{
		display: none;
	}
	.travel-section .travel-card .travel-bg{
		width: 300px;
    	margin: 0 auto;
	}
}

@media screen and (max-width:991px) and (min-width:600px){
	.travel-section .travel-boxes{
		display: grid;
		grid-template-columns: auto auto;
	}
}

@media screen and (max-width:1199px) and (min-width:992px){
	.header-wrap .header-top .top-mail-box a, .header-wrap .header-top .top-location-box a, .header-wrap .header-top .top-btn-box a{
		font-size: 14px;
	}
	.home .header-wrap .header-bottom .header-menu{
		padding: 6px 15px;
	}
	.header-wrap .header-top .top-mail-box{
		flex-basis: 22% !important;
	}
	.header-wrap .header-top .top-btn-box{
		flex-basis: 18% !important;
	}
	.banner-section .banner-search .travel-form{
		display: grid;
    	grid-template-columns: auto auto auto;
	}
	.banner-section .banner-content .banner-title{
		font-size: 50px !important;
	}
	.travel-section .travel-bg{
		min-height: 400px !important;
		padding: 6px !important;
	}
	.travel-section .travel-info .travel-title{
		margin-top: 10px;
	}
	.travel-section .travel-card .travel-info{
		padding-bottom: 12px !important;
	}
}

@media screen and (max-width:1699px) and (min-width:992px){
	.banner-section .banner-div .banner-content{
		flex-basis: 60% !important;
	}
	.banner-section .banner-div .banner-blank-box{
		flex-basis: 40% !important;
	}
}

@media screen and (max-width:1300px) and (min-width:800px) { 
	html{overflow-x:hidden; }
}

@media screen and (max-width: 980px){
	.fse-overlap-image{ position:relative !important; right:auto !important; bottom:auto !important; margin:25px 0 !important;}
	.wp-block-section-01 h2, .wp-block-section-02 h2{ font-size:28px !important; }
	.wpcf7 input[type="text"], 
	.wpcf7 input[type="tel"], 
	.wpcf7 input[type="email"], 
	.wpcf7 textarea{ 
		width:100%;
	}
	.blog-area .wp-block-post-template{
		grid-template-columns: auto auto;
	}
}

@media screen and (max-width:1250px) and (min-width:850px) {
	.wp-block-button.header-btn a {
		font-size: 14px !important;
		padding: 10px !important;
	}
}

@media screen and (max-width:1300px) and (min-width:1px) {
	[class*="wp-container-core-group-is-layout-"] > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
		max-width: 90%;
	}
}